.page-search-node h1.page-header,
.page-search-node fieldset.search-advanced { display: none; }
.page-search-node .breadcrumb { margin-bottom: 30px; }
.page-search-node .input-group .form-control { border-top-left-radius: 0px; padding: 15px 17px; height: 47px; }
.page-search-node .search-form .btn { border-radius: 0; font-size: 0px; background-color: #7ab542; background-image: url(../images/search.png); background-repeat: no-repeat; background-position: 50%; width: 48px; }
.page-search-node .header-search-result { font-size: 42px; margin-bottom: 38px; }
.page-search-node .form-group { margin-bottom: 20px; }
.page-search-node .total-results { padding-bottom: 15px;
  border-bottom: 1px solid #ccc; }
.page-search-node ol.search-results, .page-search-node ol.search-results li { margin: 0; padding: 0; }
.page-search-node ol.search-results { counter-reset: foo; display: table; }
.page-search-node ol.search-results li {
  list-style: none;
  counter-increment: foo;
  display: block;
  border-bottom: 2px solid #ccc; }
.page-search-node ol.search-results li:last-of-type {
  border-bottom: none; }
.page-search-node ol.search-results li .title {
  margin-top: 30px; }
.page-search-node ol.search-results li a { border: none; }
.page-search-node ol.search-results li .title-item { font-family: YogaWebPro; font-weight: 500; color: #09818F; }
.page-search-node ol.search-results li a.link { display: block; margin-bottom: 22px; font-size: 14px; color: #999; font-weight: 700; }

.page-search-node .no-results { display: table; }
.page-search-node .no-results div { display: table-cell; }
.page-search-node .no-results div.wrapper-text { padding-left: 25px; vertical-align: middle; }
.page-search-node .no-results div.text { padding-bottom: 50px; }
.page-search-node .no-results div.image img { max-width: 100%; }



.pagination > li > a, .pagination > li.active > a, .pagination > li > a:hover, .pagination > li.active > a:hover, .pagination > li > span { border: none; background: transparent; color: inherit; }
.pagination > li.active > a { text-decoration: underline; }

.navbar-right .form-search { float: right; margin: 0; padding: 0; margin-left: 10px; }
.navbar-right .form-search.open { margin-left: 30px; }
.navbar-right .form-search .input-group { display: block; padding-right: 30px; width: 30px; overflow: hidden; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.navbar-right .form-search.open .input-group { -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.navbar-right .form-search .form-control, .navbar-right .form-search .form-control:focus { /*color:#fff;*/ height: 37px; padding: 6px 12px 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; font-size: 16px; background-color: transparent; border-color: transparent; }
.navbar-right .form-search .input-group-btn { display: block; position: absolute; right: 0; top: 0; width: 43px; height: 37px; z-index: 2; }
.navbar-right .form-search .input-group-btn .icon { position: relative; bottom: -3px; left: -1px; font-size: 16px; }
.navbar-right .form-search .btn { font-size: 15px; padding: 10px 13px; padding-bottom: 5px; border-radius: 0; /*color:#fff;*/ background-color: transparent; border: 1px solid transparent; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.navbar-right .form-search .btn:active, .navbar-right .form-search .btn:hover, .navbar-right .form-search .btn:focus, .navbar-right .form-search.open .btn { color: #fff; background-color: #ff6666; border: 1px solid #ff6666; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; outline: none; outline: 0px auto -webkit-focus-ring-color; outline-offset: 0; border-radius: 2px; }
.navbar-right .form-search.open .input-group { width: 145px; -webkit-transition: width 0.3s ease-in-out; transition: width 0.3s ease-in-out; }
:-ms-input-placeholder { color: #555 !important; }
::-moz-placeholder { color: #555 !important; }
:-moz-placeholder { color: #555 !important; }
::-webkit-input-placeholder { color: #555 !important; }
.form-search.content-search.open input[name="keywords"] { background: #eaeaea; padding-top: 0px; position: relative; z-index: 1; border-bottom-left-radius: 2px; border-top-left-radius: 2px; }
.form-search.content-search.open input[name="keywords"]::placeholder { color: #a6a6a6; }

#block-search-form { display: table; float: right; margin-top: -4px; }

@media (max-width: 767px) {
  .navbar-right .form-search.open { margin: 0px; }
  #block-search-form { display: block; float: none; margin-top: 0px; }
  .navbar-right .form-search .form-control, .navbar-right .form-search .form-control:focus { background-color:#eaeaea; padding-top: 0px; position: relative; z-index: 1; }
  .navbar-right .form-search { float: none; margin-top: 0px; padding: 14px 0; margin: 0px; }
  .navbar-right .form-search .input-group, .navbar-right .form-search.open .input-group { width: auto; -webkit-transition: none; transition: none; }
  .navbar-right .form-search .btn { color:#fff; background-color: #ff6666; border: 1px solid #ff6666; -webkit-transition: none; transition: none; }
  :-ms-input-placeholder { color: #555 !important; text-transform: uppercase; }
  ::-moz-placeholder { color: #555 !important; text-transform: uppercase; }
  :-moz-placeholder { color: #555 !important; text-transform: uppercase; }
  ::-webkit-input-placeholder { color: #555 !important; text-transform: uppercase; }
}
@media (min-width: 768px) and (max-width: 780px) {
  .navbar-right .form-search.open .input-group { width: 135px; }
}
@media (min-width: 980px) {
  .navbar-right .form-search.open .input-group { width: 190px; }
}
@media (min-width: 1300px) {
  .navbar-right .form-search .input-group-btn { width: 43px; height: 37px; }
  .navbar-right .form-search .input-group-btn .icon { font-size: 18px; }
  .navbar-right .form-search .form-control, .navbar-right .form-search .form-control:focus { height: 37px; }
  .navbar-right .form-search .input-group { padding-right: 32px; width: 44px; }
  .navbar-right .form-search.open .btn:active, .navbar-right .form-search.open .btn:hover, .navbar-right .form-search.open .btn:focus, .navbar-right .form-search.open .btn { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
}

@media (min-width:1200px){
	.page-search-node .no-results div.wrapper-text {margin-top: 120px; !important	}
}
@media (min-width:991px) and (max-width: 1199px) {
	.page-search-node .no-results div.wrapper-text {margin-top: 80px;}
}
@media (min-width:767px) and (max-width: 990px){
	.page-search-node .no-results div.wrapper-text {margin-top: 60px;}
}
